.container {
    place-content: center;
    place-items: center;
    place-self: center;
    width: 98%;
    display: grid;
    grid-template-columns: 12.5% 12.5% 12.5% 12.5%;
    gap: 10px;
}

.button {
    align-content: center;
    width: 100%;
    height: 50px;
    border-radius: 25px;
    border: 1px black solid;
    background-color: #0d66d0;
    color: white;
    text-align: center;
}

.button:hover {
    background-color: #1473e6;
}

.button:active {
    background-color: #094791;
}